RK-J - Task #3108
Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3062 (Closed): Extension v0.93 requirements

Ext-0.93: Add loader in the extension while doing search using ChatGPT Plus.

07/04/2023 05:17 AM - Ayush Khandelwal

Status: Closed Start date: 07/04/2023
Priority: Urgent Due date: 07/04/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 07/04/2023 05:18 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 07/06/2023 05:36 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/06/2023 05:36 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
